Bug 1662563 - [Doc][Storage][QE] Update consistency groups section (cinder) in storage guide
Summary: [Doc][Storage][QE] Update consistency groups section (cinder) in storage guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Marsh
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1598867
TreeView+ depends on / blocked
 
Reported: 2018-12-30 03:07 UTC by Kim Nylander
Modified: 2019-05-07 17:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 17:52:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Kim Nylander 2018-12-30 03:08:56 UTC
This BZ blocks BZ#1598867.

Comment 2 Kim Nylander 2019-01-02 16:43:05 UTC
Draft content completed and checked into repo. Merge request submitted so content is available for any additional updates. 

Content submitted to QE for review.

Comment 6 Tzach Shefi 2019-02-13 05:38:43 UTC
Laura, 
Can I review/verify? 
I recall we hit some issues that didn't add up on CG config or usage on Horizon or something similar.


Note You need to log in before you can comment on or make changes to this bug.